Bug 242874 - [patch] sysutils/p5-Unix-Lsof update to 0.1.0 and make fetchable
Summary: [patch] sysutils/p5-Unix-Lsof update to 0.1.0 and make fetchable
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Some People
Assignee: Koichiro Iwao
URL:
Keywords: buildisok
Depends on:
Blocks:
 
Reported: 2019-12-25 10:10 UTC by Zane C. Bowers-Hadley
Modified: 2020-01-30 02:22 UTC (History)
2 users (show)

See Also:
bugzilla: maintainer-feedback? (gjvc)


Attachments
svn diff (1.14 KB, patch)
2019-12-25 10:10 UTC, Zane C. Bowers-Hadley
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Zane C. Bowers-Hadley 2019-12-25 10:10:33 UTC
Created attachment 210217 [details]
svn diff
Comment 1 Automation User 2020-01-09 00:07:05 UTC
Build info is available at https://gitlab.com/swills/freebsd-ports/pipelines/107957934
Comment 2 commit-hook freebsd_committer 2020-01-30 02:21:17 UTC
A commit references this bug:

Author: meta
Date: Thu Jan 30 02:20:30 UTC 2020
New revision: 524621
URL: https://svnweb.freebsd.org/changeset/ports/524621

Log:
  sysutils/p5-Unix-Lsof: Update to 0.1.0 and fetchable

  PR:		242874
  Submitted by:	Zane C. Bowers-Hadley <vvelox@vvelox.net>
  Approved by:	maintainer timeout (gjvc@gjvc.com, > 1 month)

Changes:
  head/sysutils/p5-Unix-Lsof/Makefile
  head/sysutils/p5-Unix-Lsof/distinfo
Comment 3 Koichiro Iwao freebsd_committer 2020-01-30 02:22:14 UTC
Committed, thanks!